import 'package:json_annotation/json_annotation.dart';

part 'otp_claim_verify_response_model.g.dart';
@JsonSerializable()
class OTPClaimVerifyResponseModel {
  String? action;
  String? username;

  OTPClaimVerifyResponseModel({
    required this.action,
    required this.username,
  });

  factory OTPClaimVerifyResponseModel.fromJson(Map<String, dynamic> json) => _$OTPClaimVerifyResponseModelFromJson(json);
  Map<String, dynamic> toJson() => _$OTPClaimVerifyResponseModelToJson(this);
}

